dtd2cduce(1)

NAME
dtd2cduce — Transform a DTD file into a set of CDuce type declarations

SYNOPSIS

dtd2cduce prefix file.dtd

Description

The dtd2cduce reads the file file.dtd and outputs on the standard output a set of CDuce type declarations that translate the DTD. The prefix given in the command line is used to prefix all the type names generated by the command. It is also possible to use dtd2cduce as a CGI script.

Reporting bugs

Report bugs to bugs@cduce.org.

AUTHOR

Alain Frisch <Alain.Frisch@inria.fr>.